Get Market Price by SKU

Gets the current Market Price for the specified SKU.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

This endpoint will return the Market Price for a single SKU. SKUs are also commonly referred to as "productConditionId" in the API. Unlike many endpoints in the API, this endpoint does not work with a comma-separated list of SKUs.

{
  "success": true,
  "errors": [
    "string"
  ],
  "results": [
    {
      "productConditionId": 0,
      "price": 0,
      "lowestRange": 0,
      "highestRange": 0
    }
  ]
}
/pricing/marketprices/2999708

{
    "success": true,
    "errors": [],
    "results": [
        {
            "productConditionId": 2999708,
            "price": 21.43,
            "lowestRange": 13.99,
            "highestRange": 39.99
        }
    ]
}
/pricing/marketprices/2876747

{
    "success": true,
    "errors": [],
    "results": [
        {
            "productConditionId": 2876747,
            "price": 49.99,
            "lowestRange": 49.99,
            "highestRange": 49.99
        }
    ]
}
Path Params
int64
required

The Id of the SKU being queried.

Headers
string
enum
Defaults to application/json

Generated from available response content types

Allowed:
Responses

404

No market prices found for the specified SKU.

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json
text/json